Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.6 (i386) : 106759-02


Vulnerability Assessment Details

Solaris 2.6 (i386) : 106759-02

Vulnerability Assessment Summary
Check for patch 106759-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 106759-02
(PPP 3.0.1: license lock, messages en_US locale, /etc).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-106759-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Dell PowerEdge R720 2x E5-2620 2.0GHz 6 Core 32GB 8x 300GB 15K SAS H710
$2291.0
Dell PowerEdge R720 2x E5-2620 2.0GHz 6 Core 32GB 8x 300GB 15K SAS H710 pictureDell Latitude E6520 15.6in. (160GB, Intel Core i5, 8gb ram) with windows 10 pro
$80.0
Dell Latitude E6520 15.6in. (160GB, Intel Core i5, 8gb ram) with windows 10 pro pictureDell PowerEdge R720 2x E5-2660 v2 2.2Ghz 10 Core 32GB 8x 450GB 15K SAS H710
$3385.0
Dell PowerEdge R720 2x E5-2660 v2 2.2Ghz 10 Core 32GB 8x 450GB 15K SAS H710 pictureDell PowerEdge R720 2x E5-2660 v2 2.2Ghz 10 Core 192GB 8x 3TB 7.2K SAS H710
$4225.0
Dell PowerEdge R720 2x E5-2660 v2 2.2Ghz 10 Core 192GB 8x 3TB 7.2K SAS H710 picture


Discussions

No Discussions have been posted on this vulnerability.